#include<unistd.h>
#include<stdlib.h>
int main(int c,char**v) {
char*p;
if(c!=2) return 1;
for(p=v[1];*p;++p);
if(p-4<v[1]) return 1;
if(p[-1]!='o'||p[-2]!='r'||p[-3]!='p'||p[-4]!='.') return 1;
*(p-4)=0;
setenv("LC_COLLATE","C",1);
setenv("GDL_PATH","+/home/marc/gdl/testsuite/:+/home/marc/gdl/src/pro/",1);
execl("/home/marc/gdl/debug/src/gdl","-quiet","-e",v[1],(char*)0);
}
